[Bug 299318] [NEW] Please merge nedit 1:5.5-3 (multiverse) from Debian unstable (main)

Launchpad Bug Tracker 299318 at bugs.launchpad.net
Tue Nov 18 04:08:49 GMT 2008


You have been subscribed to a public bug by Nick Ellery (nick.ellery):

Binary package hint: nedit

Updated Debian version needs merging.

 nedit  (1:5.5-3) unstable; urgency=low

   * QA upload
   * Trigger relinking by uploading (Closes: 431973)
   * Standards-Version changed to 3.8.0 (necessary changes included below)
   * Added debian/watch file
   * Changed build-dependency x-dev (obsolete) to x11proto-core-dev
   * Changed build-dependency debhelper to > 5
   * Added debian/compat level 5
   * Removed DH_COMPAT line from debian/rules (handeled by debian/compat)
   * Added -Wall to CFLAGS in debian/rules to match debian-policy 10.1
   * Changed maintainers to QA and removed uploaders (package is orhaned, see
     bug #499316)
   * Added homepage to debian/control
   * Fixed doc-base-invalid-document-field lintian error by converting capitals
     in docid
   * Fixed doc-base-uses-applications-section lintian warning by removing
     unneeded "Apps/" part
   * Converted debian/copyright to UTF-8
   * Fixed menu-item-uses-apps-section lintian warning by replacing Apps by
     Applications in section field
   * Escaped 3 hyphens in doc/nc.man

 -- Paul Gevers <paul at climbing.nl>  Sat, 15 Nov 2008 14:04:40 -0600

** Affects: nedit (Ubuntu)
     Importance: Wishlist
         Status: Triaged

-- 
Please merge nedit 1:5.5-3 (multiverse) from Debian unstable (main)
https://bugs.edge.launchpad.net/bugs/299318
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list